/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
Layout,
Row,
} from 'ant-design-vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(Layout)
Vue.use(Row)

export default {
  
}
console.warn('文件名 xm-audit-tx-3-lclyfxhx.vue 不符合命名规则，应该以 iam 开头')
